1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

please help!! update to 1.5~~

Discussion in 'Sony PSP - Mod and firmware discussion' started by assasinex, May 23, 2007.

  1. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    heyz everyone, sorry for this question >.< but i got a problem updating to 1.5...xD first, i use the MPH method, and downgraded my psp 2.00 to 1.00 , now im trying to update it to 1.5. The problem is that when i try to update it, it shows that gameboot...then it says that like the game cannot be played. ive tried this several times, and the same thing happens...ive tried downloading a 1.5 ebooter from 2 different places already. please help =(
     
  2. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    anyone plz help...?
     
  3. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    try upgrading to somet like 2.71 then downgrade to 1.5.
     
  4. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    Wait, don't do that.

    Where did you get your 1.5 updater from? Also which folder did you put your updater in? I've upgraded from 1.0 to 1.5 once.
     
  5. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    yeah, dont u need a unpatched version of GTA to downgrade 2.71 or something? i dun have that and not bothering to get that ==" okay, well i followed the instructions. i pluged my usb cable...then. openned my PSP folder, GAME folder, made a new folder called UPDATE and put the eboot in there.
     
  6. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    oh btw, my psp has no numbers on the top right corner of my psp inside the UMD slot. Like...i traded my old psp for this one, and my old one i think wuz a ....uh...TA-082 or something? this one i traded has no number....so is that a good thing or bad thing...i remember something like, this is like a hack friendly psp or soemthing?
     
  7. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    motherboard and stuff won't matter.

    Your folder seems correct to me. Now, make sure you rename the 1.5 updater to EBOOT.php, with caps. Also, where did you get your updater?
     
  8. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    isnt it PBP? and yeah, its all in caps
     
  9. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    also, i had two updaters, i got one...from i think a link from a site, i forgot what site, and i tried the psp- hacks.com one
     
  10. assasinex

    assasinex Member

    Joined:
    Nov 20, 2006
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    16
    oh, im sorryyy, i think i know the reason y ==" ive read some forums, and i think its because it hasnt been downgraded yet. it says 1.0 but it might still be 2.0 because there is still an internet browser ==" nyone know what i should do now...? ( sorry ive been posting so much on my own thread )
     

Share This Page